Subject: mingetty --no-clear is hard-coded
From: Jesse Gibbons <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 09:16:19 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

The --no-clear option is hard-coded for mingetty, with no documentation 
about why. The mingetty page says,
        --noclear
               Do not clear the screen before prompting for the login 
name (the
               screen is normally cleared).

I do not think I am alone in preferring the screen cleared after logout. 
I also think it could be a security issue. For now my workaround is to 
include a call to "tput reset" or "clear" in my .bash_logout script, but 
that has to be configured for every user and requires more packages 
installed either at the system level or per-user.

I think this is an "easy for beginners" issue. I would fix it myself, 
but I have a lot of other stuff to do.